package com.huiju.estateagents.property.dao;

import com.baomidou.mybatisplus.core.mapper.BaseMapper;
import com.huiju.estateagents.property.model.Hotel;
import org.apache.ibatis.annotations.Mapper;
import org.apache.ibatis.annotations.Param;

/**
 * <p>
 * 酒店 Mapper 接口
 * </p>
 *
 * @author jobob
 * @since 2019-05-13
 */
@Mapper
public interface HotelMapper extends BaseMapper<Hotel> {

    /**
     * 查询酒店，当前小区酒店只有一个
     * @return
     */
    Hotel selectHotel(@Param("orgId") Integer orgId);
}
